Bug 243808 - Can not erase or "move to trash" a symlink/shortcut
Can not erase or "move to trash" a symlink/shortcut
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2007-06-11 20:22 EDT by Joshua Jensen
Modified: 2008-07-29 09:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-29 09:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2007-06-11 20:22:56 EDT
Description of problem:

Can not erase or "move to trash" a symlink/shortcut

Version-Release number of selected component (if applicable):

FC7, all updates as of June 11th 2007

How reproducible:

touch /tmp/blah
cd ~/Desktop
ln -s /tmp/blah

Now try to delete it or move it to the trash.  You can't.

This is a problem.
Comment 1 Joshua Jensen 2007-10-03 14:27:02 EDT
Comment 2 Joshua Jensen 2007-11-14 15:51:54 EST
This is a problem in F8 too.  Pretty fundamentally broken, no?
Comment 3 Joshua Jensen 2008-03-08 15:14:32 EST
Comment 4 Matthias Clasen 2008-03-11 11:29:52 EDT
It works fine in F9
Comment 5 Joshua Jensen 2008-05-30 14:49:35 EDT
Fixed in F9, yes, I just verified.  Please close if you won't fix in F8.

Note You need to log in before you can comment on or make changes to this bug.